body {
    font-family: Helvetica, Arial, sans-serif;
}
figcaption.csc-textpic-caption {
    display: block;
    font-size:11px;
    margin-bottom: 40px;
}

html {
    overflow-y: scroll; 
}
#contactmap img {
    width: auto !important;
}

#map {
    height: 600px;
}

#language_switch .noTrans, #language_switch .active {
    padding: 3px 20px;	
}

#language_switch .noTrans {
    opacity: 0.5;
    -webkit-opacity: 0.5;
    -moz-opacity: 0.5;
}

/* TX_NEWS */
.row.article {
    /*padding-bottom:20px;*/
    padding-bottom: 35px;
}
.article {

}
.row h3 {
    margin: 0px !important;
}

.storename {
    cursor: pointer;
}

.page-navigation{
    text-align:right;
}

.page-navigation {
    text-align: left;
}

.pagination > li:last-child > a, .pagination > li:last-child > span, .pagination > li:first-child > a, .pagination > li:first-child > span {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;

}


.pagination > li > a, .pagination > li > span {

    color: #313131 !important;
    background-color: #fff !important;
    border: 1px solid #313131;
    margin: 4px;
    padding: 2px 8px !important;
}


.pagination a:hover, .pagination li.active a {
    background-color: #dedede !important;
    color: #000000 !important;
    border: 1px solid #313131;

}

.pagination-sm > li.previous, .pagination-sm > li.next{
    padding:0;

}

.pagination-sm > li.previous > a, .pagination-sm > li.next > a{
    font-size:20px;
    padding:8px 7px;
    line-height:5px;
}

.moveMeUp{
    position:relative;
    top:-2px;
}

ul.f3-widget-paginator  {margin-left:0 !important;}

a:link img {
    -moz-transform-origin: 0 0;
    -moz-transform: scale(1);
    -moz-transition-duration: 1s;
    -webkit-transform: translateZ(0);
    opacity: 1;
}

a:hover img {
    transition: all 0.2s ease-in-out 0.1s;
    -moz-backface-visibility: hidden;
    opacity: 0.7;
}

.carousel a:hover img {
    opacity: 0.99;
}

.carousel {
    padding-bottom:6px;
}

a:hover img.logoImage {
    opacity: 1;
}

#header a img {
    margin-left: -12px !important
}

#header .container {
    position: relative;
}

.menurelative {
    padding-left: 15px;
}

.menurelative select{
    background-color:#313131;
    border:0;
    color:white;
}

.menurelative select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

.manufacturer-list {
    border: 0;
    margin-bottom: 20px;
    overflow: auto;
    padding: 0;
    height:140px;

}

.manufacturer-list .smallfont{font-size:12px; padding-top:5px;}

.infoNavi {
    margin-top: 20px;
    padding-right:30px;
}

.infoNavi, .langNavi {
    display: block;
    clear: both;
}



ul.mainmenucontain > li > a {font-size:12px; margin: 0; padding: 5px 10px;}

.carousel-caption {
    display: none;
}

.carousel-caption {
    bottom: 0;
    color: #fff;
    left:0;
    right:0;
    padding-bottom: 0px;
    padding-top: 20px;
    padding-left:10%;
    padding-right:10%;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    z-index: 4;
    background-color: rgba(60,60,60,0.7);
    width:100%;
    padding-bottom: 40px;
    font-size:10px;
}

.carousel-indicators {
    bottom: 0px;
}


.h3wrapper{
    min-height:80px;

    position:relative;
    overflow:hidden;
}

.h3wrapper h3 {
    position:absolute;
    bottom:0;
    display: inline-block;
    font-weight: 700;
}

#logoText {
    position: relative;
    bottom: 0px;
    font-weight: bold;
    font-size:12px;
    color:#333333;
    font-weight:normal;
    padding-left:10px;
    top:47px;

}


/* POWERMAIL */
legend.powermail_legend, .powermail_form h3 {
    display: none;
    visibility: hidden;
}

legend, .powermail_radio_legend {
    margin-bottom: 5px !important	
}
.powermail_input {
    width: 100%;
}
.radio {
    width: 100%;
}
.powermail_select {
    width: 100%;
    margin-bottom: 15px;
}
.powermail_textarea {
    width: 100%;
    margin-bottom: 15px;
}
.powermail_file {
    margin-bottom: 20px;
}
.powermail_fieldwrap_type_radio {
    margin-bottom: 10px;
}
.powermail_file {
    width: 100%;
}
.powermail_fieldwrap_type_input {
    margin-bottom: 15px;
}
.powermail_fieldset legend{
    font-size:14px;
}

.powermail_checkbox{
    width:auto; float:left;
}

.powermail_check_inner label{
    width:auto; padding-left:10px;
    display: inline;
}

.powermail_checkbox label{
    width:auto; float:left;
}

.powermail_checkbox label input[type="radio"], input[type="checkbox"] {
    height: auto;
}

.powermail_fieldwrap_radio, .powermail_check_inner {
    margin-bottom:15px;
}
.powermail_field_error {
    border: 2px solid red;
}
.powermail_submit {
    background: none repeat scroll 0 0 #313131;
    border: 1px solid #fff;
    box-shadow: none;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    padding: 6px 10px;
    text-shadow: none;
    transition: all 0.4s ease 0s;
    text-decoration: none;
}

.search .input-group{width:100%;}
.search .searchfield  {
    background-image: url(/fileadmin/default/images/lupe.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #FFFFFF;
    width:70%;
}


.search .btn{width:29%}
.searchfield:focus  {
    background-image: none;
}
.tx-indexedsearch-browselist-currentPage {

}
#tx_indexedsearch .tx-indexedsearch-searchbox-sword {
    background-image: url(/fileadmin/default/images/lupe.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #FFFFFF;

}

#tx_indexedsearch .tx-indexedsearch-searchbox-sword:focus  {
    background-image: none;
}



#tx_indexedsearch .form-control{width:100%; }

.tx-indexedsearch-res table{width:100%;}

.tx-indexedsearch-browsebox{
    margin-bottom:40px;    
}
.headerdetails {
    text-align: left;
}

.container a.download, .container a.intextlightbox, .container a.btn{
    text-decoration: none  !important;
}

.tx-indexedsearch-result-number {
    display: none;
}

.tx-indexedsearch-browsebox .pagination {
    margin-left: 0 !important;
    margin-top:10px;
}


a.download:before{  font-family: 'Glyphicons Halflings';
                    content:"\e026"; color:#666666; padding-right:5px; font-size:18px; text-decoration:none; }



/*a.intextlightbox:before{  font-family: 'Glyphicons Halflings';
                          content:"\e060"; color:#666666; padding-right:5px; }*/

.h3wrapper h3.hwhite{color:#ffffff}

.arrowBox { position: absolute;  top:34px;z-index:30; margin: 0 auto; 
            background: url(/fileadmin/default/images/active_arrow.png) no-repeat center bottom ;display:block;width:100%;height:8px;}


@media only screen and (max-width : 767px) {
    .searchbox-wrap{
        background: #ffffff !important;
        padding:0 !important;
    }
    .search{
        max-width:420px;
        margin:auto;
    }
    .searchbox-wrap #tx_indexedsearch_top {
        padding: 0 10px !important;
        margin: 0;
    }
    #mainmenu select{
        padding: 6px 0; 
    }

    .search {
        max-width: 450px;
        margin: auto;
    }
    .search .searchfield {
        width: 75%;
    }

    .subnav .container {
        padding: 0 ;
    }

}

@media (max-width: 419px) {
    .carousel-indicators{display:none}

    .mind-features-item .item-content{
        /*top:226px;*/
        bottom: -412px;
        height: 525px;
    }


}

@media (min-width: 420px) {
    /* rules for mobile horizontal (480 > 768)  */

    .carousel-indicators{display:none}

    .mind-features-item .item-content{
        top:420px;
        height: 525px;
    }
    .mind-features-item {
        height: 525px;
    }
    .topsearch .form-control {
        width: 305px
    }
    .topsearch .input-group{
        display: block;
    }
    #logoText {
        font-size:16px;
    }
    .subnav .container{padding-left:0;}
    .searchfield {

    }
    .search .btn{width:115px}
    ul.mainmenucontain > li > a {font-size:12px; margin: 0; padding: 5px 10px; letter-spacing: 0.1vh}

    .h3wrapper h3{
        position:absolute;
        bottom:0;
        font-size:20px;
        display: inline-block;
    }


}
@media (min-width:768px) {
    .carousel-indicators{display:block}
    ul.mainmenucontain > li > a {font-size:12px; margin: 0; padding: 5px 10px; letter-spacing:normal;}
    .h3wrapper{
        min-height:80px;
        position:relative;
    }

    .h3wrapper h3 {
        position:absolute;
        bottom:0;
        font-size:20px;
        display: inline-block;
        font-weight: 400 !important;
    }

    .mind-features-item .item-content{
        /*top:308px;*/
        top: 325px;
        height: 448px;
    }

    .topsearch .form-control {
        width: 175px
    }
    .mind-features-item {
        height: 430px;
    }

    .arrowBox {
        top: 24px;
    }


    .search .input-group {
        display: block;
    }

    .pull-right {
        clear: both;
    }
    .infoNavi, .langNavi {
        display: inline;
        clear: both;
        margin-top: 0;

    }
    .carousel-caption {
        display: block;
        font-size:13px;
    }
    .carousel-control {
        color: #fff;
    }
    #logoText {
        font-size:16px;
        color:silver;
    }
    p.two_soft_columns{
        column-count:2;
        -moz-column-count:2; /* Firefox */
        -webkit-column-count:2; /* Safari and Chrome */
        column-gap:30px;
        -moz-column-gap:30px; /* Firefox */
        -webkit-column-gap:30px; /* Safari and Chrome */
    }
    .search .btn{width:auto;}


}

@media (min-width: 992px) {
    .mind-features-item .item-content{
        top:160px;
    }
    .mind-features-item {
        height: 273px;
    }
    .mind-features-item .item-content{
        top:185px;
    }
    .mind-features-item {
        height: 273px;
    }
    .h3wrapper {min-height:60px;}
    .h3wrapper h3 {font-size:16px;}
    ul.mainmenucontain > li > a {font-size:14px; margin: 0; padding: 9px 15px; }


    .carousel-control {
        font-size: 30px;
        z-index:6; 
    }
    #logoText {
        font-size:30px;
    }

    .arrowBox { position: absolute;  top:34px;z-index:30; margin: 0 auto; 
                background: url(/fileadmin/default/images/active_arrow.png) no-repeat center bottom ;display:block;width:100%;height:8px;}
}
@media (min-width: 1200px) {
    .mind-features-item .item-content{
        top: 215px;
    }
    .mind-features-item {
        height: 328px;
    }
    .h3wrapper{
        min-height:80px;
        position:relative;
    }

    .h3wrapper h3{
        position:absolute;
        bottom:0;
        font-size:20px;
        display: inline-block;
    }
}

@media print {
    a[href]:after{
        content:none;
    }
}

#slidercontent{
    font-size:12px;
}
#slidercontent .form-group{
    margin-bottom:5px;
}

#slidercontent .alert {
    padding:5px;
}
#slidercontent input {
    padding:2px;
}
#slidercontent input[type=button], #slidercontent input[type=submit]  {
    padding:6px 10px;
}

td, th {
    font-size:14px;
}


.orderForm tbody tr td:last-child {
    width: 100px;
}

.orderForm tbody tr td.count {
    padding: 0px 0px !important;
}

.orderForm h3.mt20 {
    margin-top: 20px !important;
}

.orderForm .form-group-honey, #pot {
    display: none !important;
    visibility: hidden !important;
    width: 1px !important;
    height: 1px !important;
    overflow: hidden !important;
    display: block !important;
}

.orderForm.table thead > tr > th, .orderForm.table tbody > tr > th, .orderForm.table tfoot > tr > th, .orderForm.table thead > tr > td, .orderForm.table tbody > tr > td, .orderForm.table tfoot > tr > td {
    vertical-align: middle !important;
}

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right { 
    left: 45%;
}

.carousel-control.left, .carousel-control.right  {
    background-image: none;    
}

.message {
    background-color: #f1f1f1 !important;
    border: 1px solid #cccccc !important;
    border-radius: 0 !important;
    color: #000000 !important;
    width:100% !important;

}


hr{
    border-color:#dddddd
}
hr.newshr{
    margin-top:0;
    border-color:#dddddd
}

.tx-indexedsearch-redMarkup {
    color: #000 !important
}

#social-follow-nav {
    margin: 0;
    padding: 0;
    position: fixed;
    right: 0;
    /* top:calc(40% + 128px) */;
    top:35%;
    z-index: 700;
}

#social-follow-nav li {
    display: block;
    float: none;
    height: 36px;
    margin-bottom: 8px;
    width: 36px;
}
#social-follow-nav li a {
    display: block;
    height: 36px;
    width: 36px;
}
#social-follow-nav li.google:hover {
    background: url("/fileadmin/default/images/sprite-social-icons-white.png") no-repeat scroll -96px -49px rgba(0, 0, 0, 0);
}
#social-follow-nav li.google {
    background: url("/fileadmin/default/images/sprite-social-icons-white.png") no-repeat scroll -96px -145px rgba(0, 0, 0, 0);
}
#social-follow-nav li.fb:hover {
    background: url("/fileadmin/default/images/sprite-social-icons-white.png") no-repeat scroll -48px 0 rgba(0, 0, 0, 0);
}
#social-follow-nav li.fb {
    background: url("/fileadmin/default/images/sprite-social-icons-white.png") no-repeat scroll -48px -96px rgba(0, 0, 0, 0);
}
#social-follow-nav li.twitter:hover {
    background: url("/fileadmin/default/images/sprite-social-icons-white.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#social-follow-nav li.twitter {
    background: url("/fileadmin/default/images/sprite-social-icons-white.png") no-repeat scroll 0 -96px rgba(0, 0, 0, 0);
}

.websitecontent ul, .websitecontent ul{
    margin-bottom: 30px;  
}

/* .websitecontent ul, .websitecontent ul li,  */

.container .csc-default ul li {
    list-style-type: disc;
    margin-left: 40px !important;
    padding: 5px !important
}

.container .csc-default ul li.csc-uploads-element{
    margin-left: 0  !important;;
    padding-left:0;
}

/* .websitecontent ul li{padding:5px;} */
.messen-image-wrap {
    padding-bottom: 15px;
}
.messen-image-wrap img{
    border:1px solid silver;
    max-width: 50%;
}

ul.f3-widget-paginator li {
    padding: 0px;
}
ul.f3-widget-paginator  ul,  ul.f3-widget-paginator li {
    list-style-type: none;
    margin-left: 0;
}

.pagination-sm > li > a, .pagination-sm > li > span {
    font-size: 12px;
    padding: 2px 7px;
    margin:3px;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: #313131 !important;
    color:white !important;
}

.csc-textpic-intext-left .img-responsive{float:left;}

.csc-textpic-caption {
    padding-top: 5px;
}

.embed-responsive.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}
.embed-responsive.embed-responsive-4by3 {
    padding-bottom: 75%;
}
.embed-responsive {
    display: block;
    height: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
}

.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object {
    border: 0 none;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}



.tx-indexedsearch-whatis{display:none;}
.tx-indexedsearch-browsebox p {padding-top:40px; width:100%;border-bottom:1px solid silver; padding-bottom:40px;margin-bottom: 4px;}




.grey-background hr, .footersocial hr {
    margin-bottom: 10px;
    margin-top: 10px;
}

.container .csc-default .grey-background ul li {
    list-style-type: disc;
    margin-left: 14px !important; 
}

.row .csc-textpic-text h3 {
    padding-bottom: 10px;
}

.tx-indexedsearch .tx-indexedsearch-noresults {text-align: left;font-weight: normal;}
.noResultHeader{font-weight:bold; display:block;margin-bottom:10px; margin-top:30px;}


.col-right .row.mt20:first-child {
    margin-top: 1px !important;
}

h1.hblack {
    margin-top: 14px !important;
}

.bannercontainer .grey-border{
    padding:0 !important;
}
.bannercontainer .csc-textpic-imagewrap{height:400px;}
.bannercontainer div.csc-textpic-image, .bannercontainer .csc-textpic-imagewrap, .bannercontainer .csc-textpic-image, .col-sm-12 .csc-textpic-image {margin-bottom: 0 !important}

div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {
    margin-right: 0;
    margin-bottom:20px;
}

.csc-textpic-imagerow {
    margin-left: -15px;
    margin-right: -15px;
}

#cboxPrevious {
    background-color: transparent;
    color: #444;
    height: calc(100% - 57px);
    left: 0;
    position: absolute;
    bottom: 30px;
    width: 50%;
    content: "\e080";
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    font-size:30px;
    color:rgba(255,255,255,0.4);
    text-align: left;
    padding-left:20px;

}
#cboxPrevious:before{content:"\e079";}
#cboxNext {
    bottom: 30px;
    color: #444;
    left: 50%;
    height: calc(100% - 57px);
    width: 50%;
    position: absolute;
    background-color: transparent;
    font-size:30px;
    color:rgba(255,255,255,0.4);
    font-family: "Glyphicons Halflings";
    text-align: right;
    padding-right:20px;
}

#cboxCurrent {
    left: 0;
}

#cboxNext:hover, #cboxPrevious:hover{
    color:white;
}
#cboxNext:after{content:"\e080"; }

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.cc-window {
    position: relative !important;
    padding: 10px 20px !important;
}
.cc-window .cc-btn {
    border-radius: 5px;
}
.cc-window .cc-link:visited {
    color: #31a8f0 !important;
}
.cc-window .cc-link {
    color: #b2f7ff !important;
}
.cc-revoke {
    display: none;
}

.powermail_fieldwrap_type_captcha > .powermail_field{
    border: none !important;
}

@media only screen and (max-width : 767px) {


    .container .csc-default ul.browsebox li{
        margin-left:0 !important;
    }

    .footersocial div.clearfix.visible-xs.visible-sm {height:0 !important;}
}

/*
div.csc-textpic-center .csc-textpic-imagewrap, div.csc-textpic-center figure.csc-textpic-imagewrap {
    overflow: hidden;
}
div.csc-textpic-center .csc-textpic-center-outer {
    position: relative;
    float: right;
    right: 50%;
}
div.csc-textpic-center .csc-textpic-center-inner {
    position: relative;
    float: right;
    right: -50%;
}
*/

.col-right .ce-gallery .ce-column {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-right .ce-gallery {
    max-width: 100%;
}

.col-right .ce-right .ce-gallery {
    float: right;
}


.col-right .ce-gallery .ce-row {
    margin-left: -15px;
    margin-right: -15px;
}

.col-right .ce-textpic figure.image {
    max-width: 100%;
    margin-bottom: 0;
}

/*
.col-right .ce-gallery div.ce-column {
    width: 50%;
}
*/

.ce-border img {
    border: 1px solid #dddddd;
}

.ce-textpic {
    overflow: hidden;
}


.ce-gallery {
    overflow: hidden;
    margin-bottom: 0px;
}

.ce-intext.ce-left .ce-gallery {
    margin-bottom: 0px;
}

.ce-gallery .ce-column {
    float: left;
    margin-right: 0;
}

.grey-background .ce-gallery .ce-column {
    margin-bottom: 0px;
}


.ce-textpic.ce-center .image,
.ce-textpic.ce-center figure.image,
.ce-image.ce-center figure.image {
    overflow: hidden;
    display: inline-block;
    max-width: 100%;
}

.ce-textpic figure.image {
    display: inline-block;
}

.ce-textpic.ce-center .ce-outer,
.ce-image.ce-center .ce-outer {
    position: relative;
    float: right;
    right: 50%;
}

.ce-textpic.ce-center .ce-inner,
.ce-image.ce-center .ce-inner {
    position: relative;
    float: right;
    right: -50%;
}

.ce-bodytext ul li {
    list-style-type: disc;
    margin-left: 40px !important;
    padding: 5px !important;
}

figcaption.image-caption {
    width: 100%;
    font-size: 11px;
    padding-top: 5px;
}

.ce-gallery figcaption.image-caption {
    margin-bottom: 40px;
}

.tx-indexedsearch-description {
    font-size: 14px;
}

.tx-indexedsearch ul.pagination li {
    display: inline-block !important;
    margin-left: 0 !important;
    padding: 0 !important;
}

.powermail_field  div.checkbox {
    display: block !important;
    margin-bottom: 5px;
}

.powermail_field  input.powermail_captcha {
    margin-right: 20px;
}
